@font-face {

    font-family: 'BreeSerifRegular';

    src: url(../fonts/BreeSerif-Regular/breeserif-regular.eot);

    src: url(../fonts/BreeSerif-Regular/breeserif-regular.eot) format('embedded-opentype'),

         url(../fonts/BreeSerif-Regular/breeserif-regular.woff) format('woff'),

         url(../fonts/BreeSerif-Regular/breeserif-regular.ttf) format('truetype'),

         url(../fonts/BreeSerif-Regular/breeserif-regular.svg#BreeSerifRegular) format('svg');

}



@font-face {

    font-family: 'open_sansbold';

    src: url(../fonts/opensans_bold/opensans-bold-webfont.eot);

    src: url(../fonts/opensans_bold/opensans-bold-webfont.eot?#iefix) format('embedded-opentype'),

         url(../fonts/opensans_bold/opensans-bold-webfont.woff) format('woff'),

         url(../fonts/opensans_bold/opensans-bold-webfont.ttf) format('truetype'),

         url(../fonts/opensans_bold/opensans-bold-webfont.svg#open_sansbold) format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'open_sansregular';

    src: url(../fonts/opensans_reguler/opensans-regular-webfont.eot);

    src: url(../fonts/opensans_reguler/opensans-regular-webfont.eot?#iefix) format('embedded-opentype'),

         url(../fonts/opensans_reguler/opensans-regular-webfont.woff) format('woff'),

         url(../fonts/opensans_reguler/opensans-regular-webfont.ttf) format('truetype'),

         url(../fonts/opensans_reguler/opensans-regular-webfont.svg#open_sansregular) format('svg');

    font-weight: normal;

    font-style: normal;



}







@font-face {

    font-family: 'open_sanslight';

    src: url('../fonts/opensans_light/opensans-light-webfont.eot');

    src: url('../fonts/opensans_light/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/opensans_light/opensans-light-webfont.woff') format('woff'),

         url('../fonts/opensans_light/opensans-light-webfont.ttf') format('truetype'),

         url('../fonts/opensans_light/opensans-light-webfont.svg#open_sanslight') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'robotoitalic';

    src: url('../fonts/roboto_italic/roboto-italic-webfont.eot');

    src: url('../fonts/roboto_italic/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/roboto_italic/roboto-italic-webfont.woff') format('woff'),

         url('../fonts/roboto_italic/roboto-italic-webfont.ttf') format('truetype'),

         url('../fonts/roboto_italic/roboto-italic-webfont.svg#robotoitalic') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'helveticaneuebold';

    src: url('../fonts/halventicaneue_bold/helveticaneue-bold-webfont.eot');

    src: url('../fonts/halventicaneue_bold/helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/halventicaneue_bold/helveticaneue-bold-webfont.woff') format('woff'),

         url('../fonts/halventicaneue_bold/helveticaneue-bold-webfont.ttf') format('truetype'),

         url('../fonts/halventicaneue_bold/helveticaneue-bold-webfont.svg#helveticaneuebold') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'open_sanssemibold';

    src: url('../fonts/opensans_semibold/opensans-semibold-webfont.eot');

    src: url('../fonts/opensans_semibold/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/opensans_semibold/opensans-semibold-webfont.woff') format('woff'),

         url('../fonts/opensans_semibold/opensans-semibold-webfont.ttf') format('truetype'),

         url('../fonts/opensans_semibold/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');

    font-weight: normal;

    font-style: normal;



}



body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:16px;overflow-x:hidden !important;width:100%;}

h1 , h2{font-family:BreeSerifRegular !important;}

header{background-color:#e8643e;width:100%;float:left;}

.logo{float:left;position:absolute;width:100%; margin-top: 26px;margin-left: 0.3em;}

.logo_innerpage{float:left;width:100%;}



nav{margin:0.5em 0 !important;}

.navbar{background:none !important;border:none !important;box-shadow:none !important;float:right;width:100%;}

.navbar-header{padding:1em 0;}

.navbar-header button{margin:0;padding:1em;}

.navbar-brand ul{padding:0;}

.navbar-brand{width:67%;padding:0 !important;}

.navbar-brand ul li{float:left;list-style:none;width:30%;padding:0 0.1em;}



.navbar-collapse ul li{font-family:BreeSerifRegular;}

.navbar-collapse ul .active a{background-color:#000 !important;background-image:none !important;}

.navbar-collapse ul li a{color:#fff !important;font-size:17px;}



.call_us{float:left;width:100%;background-color:#131313;}

.call_us p{float:right;color:#fff;font-size:15px;margin:0;padding:1em 0 1em 1em;}

.call_us p+p{font-size:12px;padding:1.5em 0;  margin-right: -6px;}



.banner{float:left;width:100%;}

.tittle{float:left;width:100%;margin:0em 0;/*background-image:url(../images/tittle_img_03.png);background-repeat:no-repeat;background-size:100%;background-position:center;*/}

.tittle h1{width:100%;text-align:center;font-size:1.4em;margin:1em 0;}

.tittle img{margin:1.8em 0;}

.tittle .col-xs-3{padding:0;}



.about_text{background-color:#fafafa;float:left;width:97%;color:#626262;border:1px solid #ececec;padding-bottom:2em;margin-left: 15px;}

.about_text h2{font-size:20px;padding:0 1em;}

.about_text p{text-align:justify;font-size:1.099em;padding:0 1em;}



.video{float:left;border:5px solid #ececec; margin-top:2em;margin-left:1em;height:225px;}

.video img{margin:0 auto;}



.desktop_pricing{display:block;padding: 2em 0em;
float: left;}

.mobile_pricing{display:none;}



.dry_hire , .studio_hire , .hourly_rate{width:100%;float:left;text-align:center;background-color:#FFF;box-shadow:0px 0px 1px 1px #CCC;}

.dry_hire h1{background-color:#ababab;width:101.2%;background-size:100.5%;color:#5e5e5e;font-size:2em;font-family:open_sansbold !important;padding:0.5em 0;margin:0 -0.04em;}
.dry_hire img{width:100%;}
.dry_hire .middle-text{background-image:url(../images/orange_circle_03.png);background-repeat:no-repeat;background-size:100%;float:left;width:100%;padding:45% 0;margin:1em 0;background-position:center;}
.dry_hire .middle-text h2{color:#FFF;padding:0.2em 0;font-family:open_sansbold !important;border-bottom:1px solid #ffc19b;width:50%;margin: 0 25%;font-size:1.5em;}
.dry_hire small{color:#ffc19b;text-transform:uppercase;}
.tag_bottom{width:100%;background-color:#f8f3f0;float:left;}
.dry_hire .btn h2{background-image:url(../images/vewi-more-orange_03.png);background-repeat:no-repeat;float:left;background-size:100%;background-position:center;}

.btn h2{color:#FFF;font-size:16px;padding:1em 2em;}
.tag_heading{background-color:#d6d6d6;float:left;width:100%;}

.studio_hire h1{color:#000;font-size:2em;font-family:open_sansbold !important;}
.studio_hire .middle-text{background-image:url(../images/blue-circle_03.png);background-repeat:no-repeat;background-size:100%;float:left;width:100%;padding:45% 0;margin:1em 0;background-position:center;}
.studio_hire .middle-text h2{color:#FFF;padding:0.2em 0;font-family:open_sansbold !important;border-bottom:1px solid #a4cee7;width:50%;margin: 0 25%;font-size:1.5em;}
.studio_hire small{color:#a4cee7;text-transform:uppercase;}
.studio_hire .btn h2{background-image:url(../images/view-more-blue_03.png);background-repeat:no-repeat;float:left;background-size:100%;background-position:center;}

.hourly_rate h1{color:#000;font-size:2em;font-family:open_sansbold !important;}
.hourly_rate .middle-text{background-image:url(../images/green-circle_03.png);background-repeat:no-repeat;background-size:100%;float:left;width:100%;padding:45% 0;margin:1em 0;background-position:center;}
.hourly_rate .middle-text h2{color:#FFF;padding:0.2em 0;font-family:open_sansbold !important;border-bottom:1px solid #89eca8;width:53%;margin: 0 25%;font-size:1.5em;}
.hourly_rate small{color:#89eca8;text-transform:uppercase;}
.hourly_rate .btn h2{background-image:url(../images/view-more-green_03.png);background-repeat:no-repeat;float:left;background-size:100%;background-position:center;}
.price{/*transition: all 0.5s ease 0s;*/}

/*.price:hover{margin:-1.5em 0;z-index:99;}*/

/*.price:hover .tag_bottom .btn{padding:2em 0;}*/



.homepage .bx-wrapper .bx-prev {background-image:url(../images/arrow-left_03.png);background-repeat:no-repeat;float:left;background-position:right;/*background-size:90%;*/left:-5.8em !important;width:50px;}

.homepage .bx-wrapper .bx-next{background-image:url(../images/arrow-right_03.png);background-repeat:no-repeat;float:left;background-position:right;/*background-size:90%;*/right:-5.8em !important;width:50px;}



@media screen and (max-width: 1024px){

	.homepage .bx-wrapper .bx-prev {left:0 !important;opacity:0;}

	.homepage .bx-wrapper .bx-next{right:0 !important;opacity:0;}

	.homepage .bx-wrapper:hover .bx-prev {opacity:1;}

	.homepage .bx-wrapper:hover .bx-next{opacity:1;}

}



.our_blog{width:100%;float:left;}

.our_blog h1 , .our_work h1 , .contact_us h1{color:#000;border-bottom:5px solid #000;padding:0.3em 0;font-size:2.1em;}

.our_blog h1{width:42%;}

.our_work h1{width:50%;}

.contact_us h1{width:60%;}

.our_blog img{float:right;margin:1em 0;}

.our_blog p{float:left;margin:1em 0.3em 0;font-family:BreeSerifRegular;color:#7e7878;}
.our_blog p a{font-family:BreeSerifRegular;color:#7e7878;text-decoration:none;}
.our_blog p a:hover{font-family:BreeSerifRegular;color:#7e7878;text-decoration:underline;}

.our_blog h4{float:left;margin:0 2em 0 0.3em;font-size:1em;clear:both;color:#000;}



.our_work p{color:#585858;}

.our_work a{color:#000;font-weight:bold;font-family:BreeSerifRegular;float:right;}



.contact_us p{font-size:14px;}

.contact_us p a{color:#000;text-decoration:underline;/*background-image:url(../images/fb_03.png);background-repeat:no-repeat;*/width:100%;padding:1.3em 0 1.3em 0.3em;background-position:center left;font-family:BreeSerifRegular;}



@media screen and (max-width: 475px){

	.contact_us .col-xs-6{clear:both;width:100% !important;}

	.mobile .video {  margin:0 auto; }

	.mobile .col-xs-12 .video { padding-left:0px; }
	
	.contact_us p{font-size:13px;}
	.contact_us p a{text-decoration:none; font-family: 'BreeSerifRegular';color:#585858;}

	



}



footer{background-color:#000;width:100%;float:left;text-align:center;margin:2em 0 0;}

footer p{color:#fff;padding:1em 1em;}



@media screen and (max-width: 767px){

	.desktop_pricing{display:none;}

	.mobile_pricing{display:block;}

	.header_contact{display:none;}

	.navbar-brand{display:block;}

	.call_us{display:block;}

	.mobile{display:block !important;}

	.desktop{display:none !important;}

	.tittle h1{font-size:1.8em;margin:0.7em 0 1em 0;}

	.sidebar{display:none;}
	.bx-pager{display:none;}
	.bx-wrapper{margin-bottom:12px !important;}
}

@media screen and (min-width: 768px){

.desktop{display:block;}

.mobile{display:none !important;}

.call_us{display:none;}

.navbar-brand{display:none;}

.header_contact{float:right;margin:0.5em 0;}

.header_contact ul{float:left;list-style:none;}

.header_contact ul li{float:left;}

.header_contact p{float:left;color:#FFF;font-size:1.5em;padding:0.8em 3em 0.8em 0em;}

.navbar-nav{float:right !important;}

.navbar-nav li{font-size:1.3em;}





}

@media screen and (min-width: 1024px){

.tittle h1 {

    font-size: 3em;margin:0.4em 0;}

}

@media screen and (min-width: 768px) and (max-width:1024px){

		.navbar-nav li{font-size:90% !important;}

		.header_contact p{font-size:1.1em;}

		.studio_hire .middle-text h2 , .dry_hire .middle-text h2 , .hourly_rate .middle-text h2  {font-size:1em;}

		.studio_hire  h1 , .dry_hire  h1 , .hourly_rate  h1{font-size:1.5em;}

		.tittle h1 {

    font-size: 2em;margin:0.7em 0;}

	

	/*blog*/

		.post_content .img_text p{font-size:0.5em !important;background-size:contain;}

		.post_content .img_text{padding:0 !important;float:left;}

		.desktop .people_content .col-md-2{width:16% !important;}

		.desktop .people_detail h2 , .desktop .people_detail h4 , .desktop .people_detail p{font-size:0.76em !important;}

		

}





/*blog css*/



.blog_content{float:left;width:100%;border:1px solid #e6e6e6;margin:2em 0 0 0;}

.blog_content h1{font-family:open_sansbold !important;font-size:1.5em;margin-left:0.5em;text-transform:uppercase;}

.blog_content h4 {font-family:open_sansregular;font-size:0.8em;margin-left:0.8em;}

.blog_content p{font-size:0.9em;margin-left:0em;font-family: 'open_sanslight';color:#9a9a9a;text-align:justify;}

.blog_content img{margin:0 0 1em;}

.blog_content a{color:#e8643e;margin-left:0em;}

.blog_content .my_comment{float:right;background-image:url(../images/blog-comment_03.png);background-repeat:no-repeat;background-size:contain;padding:0.5em 1em;color:#fff;}

.blog_content a b{ margin-bottom: 0.8em;

    margin-left: 0em;

    margin-right: 0.8em;

    margin-top: 0.8em;float:left; font-family: 'open_sansbold';font-weight:normal;}



@media screen and (max-width: 767px){

.blog_content img{margin:1em 0;}

}



.sidebar{float:right;width:91%;border:1px solid #e6e6e6;margin:2em 1.6em;}

.sidebar .form-control{background-image:url(../images/save_03.png) !important;background-repeat:no-repeat;background-position:center left;}

.form-control::-moz-placeholder{padding:1em;}

input{padding:0 2em !important;margin:1em 0 !important;}

.recent_post h1{border-bottom:1px solid #CCC;padding:0.5em 0;font-size:1.5em;font-family:open_sansbold !important;text-transform:uppercase;}

.post_content h3{color:#737373;font-family:open_sansbold !important;font-size:1em;text-transform:uppercase;}

.post_content .col-md-4{padding:0;}

.post_content .img_text{padding:0em 2em;}

.post_content .img_text p{background-image:url(../images/comment-text_03.png);background-repeat:no-repeat;float:left;background-position:center;padding:2em;font-size:0.8em;background-size:contain;font-family: 'open_sansregular';margin: -10px 0px 0px -9px;}

.post_content .img_text+p{float:left;margin:1em 0;color:#737373;font-size:0.8em;width:82%;font-family: 'open_sanslight';}

.post_content{border-bottom:1px solid #e3e3e3;float:left;width:100%;}

.post-img{float:left;width:100%;}

.post-img img{margin:1em auto;}



/*people css*/

.people .sub_tittle{float:left;}

.people .sub_tittle h2{text-align:center;margin:1em 0;font-family: 'helveticaneuebold' !important;text-transform:uppercase;font-size: 20.83px;}

.people .sub_tittle p{margin:2em 0px;font-family: 'helveticaneuebold' !important;color: #595959;}

.people .sub_tittle a{color:#e8643e;}

.mobile .people_detail{float:left;border:1px solid #CCC;background-color:#fafafa;}

.people_detail h2 , .people_detail h4 , .people_detail p{font-size:0.7em;padding:0 1em;color:#818181;}

.people_detail h2{color:#e8643e;margin:0.5em auto;}

.people_detail h4{margin-top:0;color:#595959;}



.people .col-xs-8{padding:0;}



.people_content{float:left;margin:1em 0;}



.desktop .people_content{float:left;border:1px solid #CCC;background-color:#fafafa;z-index:99;margin-bottom: -9px;}

.desktop .people_detail{float:left;/*border:1px solid #CCC;background-color:#fafafa;z-index:99;*/ padding-top:0.5em;}

.desktop .people_detail h2 , .desktop .people_detail h4 , .desktop .people_detail p{font-size:1em;padding:0.1em 1em;color:#818181;}

.desktop .people_detail p{background-image:url(../images/People_arrow_03.png);background-repeat:no-repeat;float:left;font-family: 'open_sansregular';color:#595959;padding:0em 1em;font-size: 13.4px;}

.desktop .people_content .col-sm-10{padding:0em;width:87%;}

.desktop .people_detail h4{color:#595959;}

.desktop .people_detail h2{color:#e8643e;font-family: 'helveticaneuebold' !important;}

.desktop .people_content .col-md-2{width:auto;}

.desktop .people_content .col-md-2 , .desktop .people_content .col-md-10{padding:0;}

@media screen and (min-width: 1200px){

.desktop .people_content .col-md-10{padding:0;width:88%;}

}

.triagle{position:absolute;float:left;left:10.3em;z-index:1}

/*facilities css*/



.facilities_top-text , .facilities-bottom-text{text-align:center;float:left;width:100%;margin:1em 0;}

.facilities_content{float:left;width:100%;background-color:#fafafa;border:1px solid #CCC;margin:1.5em 0;}

.facilities_content p{margin:1.5em 0 0 0;width:100%;line-height:17px;}

.facilities-bottom-text h2{text-align:center;font-size:1.3em;float:left;width:100%;padding:1.5em 0 0;font-family: 'open_sansbold' !important; text-transform:uppercase;}

.facilities-bottom-text a{color:#e8643e;font-size:24px;font-family: 'open_sansbold'}



.facilities_content .desktop .col-md-4 , .facilities_content .desktop .col-sm-4{padding-left:0;}

.facilities_content img{width:100%;}





@media screen and (min-width: 768px) and (max-width:1024px){

	.facilities_content p{font-size:1em;margin:0.5em 0;}

}



/*packages css*/

.package_text{text-align:left;float:left;}
.package_tittle{font-family:open_sansbold;margin:1em 0;font-size:1.5em;}
.package_text p{background-image:url(../images/tick-icon_03.png);background-repeat:no-repeat;float:left;padding:0 0 0 2em;color:#737373;width:100%;}
.package .dry_hire h1{background-color:#ababab;width:100%;background-size:100.5%;color:#5e5e5e;font-size:2em;font-family:open_sansbold !important;padding:0.5em 0;margin:0 -0.0em;}
.package .studio_hire h1 , .package .hourly_rate h1{margin:0.5em 0;}
	.price_active .dry_hire{margin:-1em 0;}
	.price_active .dry_hire .middle-text{margin:2em 0 3em;}
	.price_active .dry_hire , .price_active .studio_hire  , .price_active .hourly_rate{-moz-box-shadow: 0px 0px 10px 5px #ccc;
    -webkit-box-shadow: 0px 0px 10px 5px #ccc;
    behavior: url(ie-css3.htc);box-shadow:0px 0px 10px 5px #ccc;}


.price:hover{margin:-1.5em 0;z-index:99;}
 .price:hover .dry_hire .middle-text , .price:hover .studio_hire .middle-text , .price:hover .hourly_rate .middle-text{margin:2em 0 3em;}



@media screen and (max-width: 767px){
	.package .dry_hire h1{}
	.package_text p{font-size:1em;padding:0 0 0 2.1em;}
	.mobile_pricing .col-xs-12{padding:0;}
	.package .dry_hire h1{padding:1em 0;}
	.package_tittle{margin:3em 0 1em;}
	
	.package .dry_hire h1{background-image:url(../images/price-mobile-background_02.png);background-repeat:no-repeat;font-size:1.5em;padding:3% 0;background-size:100%;}

}
@media screen and (max-width: 350px){
	.package .dry_hire h1{padding:0.4em 0;}
	.dry_hire .tag_heading{}

}
@media screen and (min-width: 768px){
.dry_hire h3{margin:1em 0;}
.tittle img {
    height: 4em;
    max-width: 102% !important;}
}
@media screen and (min-width: 768px) and (max-width:1024px){

	.package_text p{font-size:0.8em;}

}
@media screen and (min-width: 768px) and (max-width:1100px){
	.price_active .dry_hire .middle-text{margin:1em 0 2em;}
	price_active .dry_hire{margin:0em 0;}
	.package h1 , .package .dry_hire h1 , .package_tittle{font-size:1em;}
	.package_tittle{margin:4em 0 1em;}
	.btn h2 {font-size:0.8em;}
	.package .dry_hire h1{padding:1em 0;}
	.package .studio_hire h1 , .package .hourly_rate h1{margin:1em 0;}

}


/*contact css*/



.contact_text{float:left;width:100%;background-color:#fafafa;border:1px solid #CCC;padding:1em;}

.contact_text a{color:#e8643e;}

.contact_detail p{font-family: 'open_sansbold';}



.form-control {padding:0 2em !important;}

.form-group label{margin:1em 0 0;}



.reinitial_btn{background-color:#010000;float:right;border-radius:0.3em;width:8em;margin:1em 0.5em;text-align:center;}

.send-msg_btn{background-color:#e8633d;float:right;border-radius:0.3em;width:8em;margin:1em 0.5em;text-align:center;}

.reinitial_btn p , .send-msg_btn p{padding:0em 1em;color:#fff;margin:0;font-size:0.8em;font-family:open_sansbold;}

.field_required{float:right;position:relative;top:0.3em;color:#F00;font-size:1.5em;right:-0.4em;margin: -19px 7px;}

textarea{margin:1em 0 !important;}



@media screen and (max-width: 767px){

.contact_detail p{font-size:0.9em;}



}



.contact_us { padding-left:5em; }

.our_work { padding-left:2em; }

.mobile .contact_us { padding-left:0em; }

.mobile .our_work { padding-left:0em; }


@media screen and (max-width:640px){

	.tittle h1{font-size:1.1em;margin-top:1.5em;}
	/*.blog .col-xs-12{padding:0em;}*/
	.blog .col-md-4{padding:0em;}
	

}

/*12-2-2014 changes*/
@media screen and (min-width: 768px) and (max-width:1100px){
	.header_contact ul{float:right;}
	.header_contact p{padding-right:0;margin:0 0 0 1em !important;padding-top:1.3em;}
	.header_contact p+p{margin-top:-0.2em !important;}
	.navbar-default .navbar-nav > li > a{margin:0 !important;padding-right:0;}	
	.logo{max-width:65%;}
	.video{float:none;border:none;}
	iframe{border:5px solid #ECECEC;}
	.about_text{text-align:center;}
	.contact_us p a {font-size:0.7em !important;}
	.our_blog{font-size:0.9em;}
	.our_work h1 {width:70%;}
	.our_blog h1 {width:60%;}
	.contact_us h1 {width:90%;}
	.contact_us p+p+p{font-size:0.7em;}
	.nav > li > a{padding-left:14px !important;}
}

@media screen and (max-width:640px){
.navbar-brand ul{padding:0 0.2em;}

}
@media screen and (max-width:767px){

.logo{max-width:80%;}
}

@media screen and (min-width: 1025px) and (max-width:1100px){
	.header_contact p + p {margin-top: -0.7em !important;}
}
@media screen and (min-width: 1101px) and (max-width:1199px){
	.navbar-default .navbar-nav > li > a{margin:0 !important;padding-right:0;}
}



/**/

.container{padding:0 !important;}
.tittle img {
    margin: 0.4em 0;
	height:4em;max-width:105%;
}
.tittle h1 {
    font-size: 1.7em;
    margin: 0.8em 0;
}
body{overflow-x:hidden;}
.navbar-header button {
    margin: 0 0.5em 0 0;}
.call_us p {padding-right:0.5em;}

.contact_us p a {padding-left:0.5em;}
.contact_us .col-xs-6 {width:50% !important;clear:none;padding:0;}
@media screen and (min-width: 320px) and (max-width: 359px){
.contact_us p {
    font-size: 53%;
}
}
@media screen and (min-width: 360px) and (max-width: 430px){
.contact_us p {
    font-size: 60%;
}
}

/*people*/

.people{float:left;width:100%;padding:0 1em;}

/*facilities*/
/*add this class before facilities content paragraph*/
@media screen and (max-width:767px){
.facilities_content_background{ background-color: #FAFAFA;border: 1px solid #CCCCCC;}
	
.facilities_content{background-color:transparent;border:none;padding:0 2em;}
}
.facilities_content .desktop .col-md-4, .facilities_content .desktop .col-sm-4 {padding:0;}
.facilities_top-text, .facilities-bottom-text{padding:0 0.5em;}

/*blog*/
.blog_content .col-md-8 p{padding-left:0;float:left;margin:0;}

/*contact*/
.contact_container{padding:0 3em !important;float:left;}

/*dropdown menu*/
.dropdown-menu{background-color:#E8643E !important;margin:0.45em 0 !important;border-top:none !important;}
.dropdown.open a , .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:transparent !important;background:none !important;}


.our_blog .col-xs-12{padding-left:15px !important;}

.triagle {left:11.3em !important;}
.desktop .people_content .col-sm-10{width:83.3333% !important;}

@media screen and (min-width: 768px) and (max-width: 990px){
	.triagle {left:10.3em !important;}
	
}
.desktop .contact_text {width:95% !important;}

.mobile .our_blog{border-bottom:1px solid #272727; border-top:1px solid #272727;}
.our_blog~.mobile~.mobile .our_blog{border:none;}
.our_blog~.mobile~.mobile~.mobile .our_blog{border-bottom:1px solid #272727; border-top:1px solid #272727;}


@media screen and (max-width:767px){
div.container{overflow-x:hidden;float:left;}
header .container{/*overflow-x:visible !important;*/width:100%;}
.logo{width:25%;}
.blog_container{width:100%;}
.reinitial_btn , .send-msg_btn{width:7em;}
.send-msg_btn input{text-indent:-19px }
}
@media (min-width:100px) and (max-width:767px){
	.send-msg_btn input{text-indent:-19px !important }
}
.navbar-header button{float:right;}
.call_us .container{float:right;}
.navbar-brand {width:62%;}



.contact_detail p{font-size:0.85em;}
.mobile .contact_us p{margin-bottom:0;}
.mobile .contact_us div+div.col-sm-12{margin:2.5em 0 1em;}
.desktop .facilities_content p{color:#000 !important;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{outline:none !important;}
.reinitial_btn p, .send-msg_btn p{padding:0 0.5em !important;}

/*------------17-2-2014---------------*/
.studio_hire span,.dry_hire span,.hourly_rate span{font-size:30px;}

.package_text ul{padding:0;}
.package_text ul li{background-image: url(../images/tick-icon_03.png);
background-repeat: no-repeat;
float: left;
padding: 0 0 0 2em;
color: #737373;
width: 100%;margin: 0 0 10px;list-style:none;}
.home .hourly_rate .middle-text h2{width: 70%;
margin: 0 13%;}

.home .mobile_pricing .middle-text h2{width:50%;margin:0% 25%;/*border-bottom:none !important; */}
.home .mobile_pricing .studio_hire span, .home .mobile_pricing .dry_hire span, .home .mobile_pricing .hourly_rate span{font-size: 26px;}